@charset "utf-8";

/*格式化*/
html,
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
blockquote,
pre,
form,
fieldset,
table,
th,
td,
span,
input,
textarea {
	margin: 0;
	padding: 0;
}

body {
	font-family: "Microsoft Yahei", Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	font-size: 14px;
}

li,
ol {
	list-style: none;
}

ins {
	text-decoration: none;
}

i,
em {
	font-style: normal;
}

a {
	text-decoration: none;
	font-family: "Microsoft Yahei";
}

a:hover {
	cursor: pointer;
	text-decoration: none;
}

a:active {
	star: expression(this.onFocus=this.blur());
}

:focus {
	outline: 0;
}

.clear {
	clear: both;
	line-height: 0px;
	overflow: hidden;
	zoom: 1;
	font-size: 0px;
	content: '.';
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

img {
	padding: 0;
	margin: 0;
}

a img {
	border: none;
}

input,
textarea {
	border: none;
	font-family: "Microsoft Yahei";
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	font-size: 14px;
}

/*排版通用*/
.f-mm {
	margin-left: auto;
	margin-right: auto;
}

/*居中对齐*/
.f-fl {
	float: left;
}

/*左浮动*/
.f-fr {
	float: right;
}

/*右浮动*/
.f-tr {
	text-align: right;
}

/*右对齐*/
.f-tl {
	text-align: left;
}

/*左对齐*/
.f-tc {
	text-align: center;
}

/*中间对齐*/
.f-pr {
	position: relative;
}

/*定位*/
.f-di {
	display: inline;
}

/*杂项*/
.u-co-bt {
	border-radius: 4px;
	/*css3圆角*/
	width: 80px;
	height: 26px;
	line-height: 26px;
	display: inline-block;
	vertical-align: middle;
	padding-top: 1px;
}

/*提交按钮样式*/
.u-co-bt.z-spe {
	width: 100%;
}

.u-lico {
	width: 24px;
	height: 24px;
	border-radius: 4px;
	/*css3圆角*/
	background: #000;
	padding: 10px;
	opacity: 0.8;
	position: relative;
	left: 50%;
	margin: 10px 0 10px -14px;
	box-shadow: 0 0 3px #2d2d2d;
}

/*等待载入*/
.fs15 {
	font-size: 15px;
}

/*15号字体*/
.fs12 {
	font-size: 12px;
}

/*12号字体*/
.pdr12 {
	padding-right: 12px;
}

/*右边距12px*/
.pl10 {
	padding-left: 10px;
}

/*左边距10px*/
.red {
	color: #f00;
}

/*字体颜色红色*/
.emptyData {
	padding-left: 10px;
	line-height: 26px;
}

/* -- 页面整体布局 -- */
.wrap {
	max-width: 640px;
	min-width: 320px;
	margin: 0 auto;
	position: relative;
	background: #fff;
}

/*网站首页宽度*/
#content p img {
	width: 100%;
	display: block;
	margin: 0 auto;
	max-width: 560px;
}

/*内页返回开始*/
.g-back {
	overflow: hidden;
	position: relative;
	text-align: right;
	margin-top: 1px;
	height: 38px;
	padding: 7px 11px 0 9px;
}

/*内页返回布局样式*/
.g-back a {
	display: inline-block;
	font-size: 0.875em;
	height: 32px;
	line-height: 28px;
	width: 32px;
	position: relative;
}

/*内页返回链接样式*/
.g-back .u-bp {
	background-position: 0 0;
}

/*内页返回样式*/
.g-back .u-bl {
	background-position: 0 -286px;
}

/*内页回到首页样式*/
.g-back .u-bh {
	margin-right: 10px;
	background-position: 0 -232px;
}

/*内页目录样式*/
/*内页返回结束*/

/*底部浮动栏样式2*/
.social_nav2 {
	height: 55px;
	width: 306px;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 999;
	overflow: hidden;
}

/*底部浮动社交导航/电话*/
.social_nav2 .social2 {
	display: block;
	width: 288px;
	height: 55px;
	margin-right: 18px;
	overflow: hidden;
	position: relative;
}

.social_nav2 a {
	height: 55px;
	line-height: 85px;
	font-size: 13px;
	width: 22%;
	display: inline-block;
	font-size: 12px;
	position: relative;
	z-index: 11;
	text-align: center;
}

.social_nav2 a.tel {
	width: 22%;
	text-indent: 5px;
}

.social_nav2 span {
	display: block;
	width: 35px;
	height: 25px;
	position: absolute;
	top: 0;
	z-index: 10;
}

.social2 {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#32323a), to(#23232b));
	background-image: -webkit-linear-gradient(top, #32323a, #23232b);
	background-image: -moz-linear-gradient(top, #32323a, #23232b);
	background-image: -o-linear-gradient(top, #32323a, #23232b);
	background-image: -ms-linear-gradient(top, #32323a, #23232b);
	background-image: linear-gradient(top, #32323a, #23232b);
}

.social2 a {
	color: #fff;
}

.social2:before {
	content: '';
	height: 1px;
	width: 100%;
	background: #000;
	border-bottom: 1px solid #4b4c57;
	position: absolute;
	top: 0;
	left: 0;
}

.social2:after {
	content: '';
	height: 1px;
	width: 100%;
	background: #000;
	border-top: 1px solid #4b4c57;
	position: absolute;
	bottom: 0;
	left: 0;
}

.social2 b {
	width: 1px;
	height: 100%;
	background: #000;
	border-left: 1px solid #4b4c57;
	position: absolute;
	top: 0;
	right: 0;
}

/*底部社交-电话-动画*/
.social_nav2 span.tel {
	left: 14px;
	top: 7px;
	height: 30px;
	background-position: 8px -49px;
	animation-name: telshow;
	animation-duration: 1.0s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	-webkit-animation-name: telshow;
	-webkit-animation-duration: 1.0s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-o-animation-name: telshow;
	-o-animation-duration: 1.0s;
	-o-animation-timing-function: linear;
	-o-animation-iteration-count: infinite;
}

@keyframes telshow {
	0% {
		transform: rotate(0deg)
	}

	5% {
		transform: rotate(-13deg)
	}

	10% {
		transform: rotate(0deg)
	}

	15% {
		transform: rotate(-13deg)
	}

	20% {
		transform: rotate(0deg)
	}

	25% {
		transform: rotate(-13deg)
	}

	100% {
		transform: roate(0deg)
	}
}

@-webkit-keyframes telshow {
	0% {
		-webkit-transform: rotate(0deg)
	}

	5% {
		-webkit-transform: rotate(-13deg)
	}

	10% {
		-webkit-transform: rotate(0deg)
	}

	15% {
		-webkit-transform: rotate(-13deg)
	}

	20% {
		-webkit-transform: rotate(0deg)
	}

	25% {
		-webkit-transform: rotate(-13deg)
	}

	100% {
		-webkit-transform: roate(0deg)
	}
}

/*底部社交-微信-动画*/
.social_nav2 span.weichat {
	left: 85px;
	top: 4px;
	background-position: 0 -100px;
	background-repeat: no-repeat;
}

.social_nav2 span.ditu {
	left: 154px;
	top: 4px;
	background-position: 0 2px;
	background-repeat: no-repeat;
	height: 26px;
}

/*底部社交-微博-动画*/
.social_nav2 span.weibo {
	left: 218px;
	top: 7px;
	background-position: 1px -150px;
	background-repeat: no-repeat;
	height: 26px;
}

@keyframes xshow2 {
	0% {
		opacity: 0;
	}

	20% {
		opacity: 1;
	}

	40% {
		opacity: 0;
	}

	60% {
		opacity: 1;
	}

	80% {
		opacity: 0;
	}

	100% {
		opacity: 0;
	}
}

@-o-keyframes xshow2 {
	0% {
		opacity: 0;
	}

	25% {
		opacity: 1;
	}

	50% {
		opacity: 0;
	}

	75% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

@-webkit-keyframes xshow2 {
	0% {
		opacity: 0;
	}

	25% {
		opacity: 1;
	}

	50% {
		opacity: 0;
	}

	75% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

.social_nav2 span.talk99 {
	background-position: 1px -200px;
	background-repeat: no-repeat;
	left: 226px;
	height: 24px;
	width: 26px;
	top: 8px;
}

.social_nav2 .btn {
	display: block;
	width: 20px;
	height: 55px;
	position: absolute;
	right: 0;
	background-position: 0 -249px;
}

.social_nav2 .btn2 {
	display: block;
	width: 20px;
	height: 55px;
	position: absolute;
	right: 0;
	background-position: 0 -786px;
	display: none;
}


/*定位图片样式*/
.header .tel_bt,
.title .icon,
.sytitbg .icon,
.probox .content ul li,
.probox .content ul li ul li,
.navbg,
.brand_advance .yscontent h2,
.social_nav2 .btn,
.social_nav2 .btn2,
.social2 span,
.hotline .telbg {
	background-image: url(/mobile/images/skins/SkinsBar2.png);
	background-size: 32px 889px;
}

/*底部浮动栏样式3*/
.social_nav3 {
	height: 55px;
	width: 320px;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 999;
	overflow: hidden;
}

/*底部浮动社交导航/电话*/
.social_nav3 .social3 {
	display: block;
	width: 288px;
	height: 55px;
	margin-right: 18px;
	overflow: hidden;
	position: relative;
}

.social_nav3 a {
	height: 55px;
	line-height: 85px;
	font-size: 13px;
	width: 65px;
	display: inline-block;
	font-size: 12px;
	position: relative;
	z-index: 11;
	text-align: center;
	color: #fff;
}

.social_nav3 a.tel {
	width: 65px;
	text-indent: 15px;
}

.social_nav3 span {
	display: block;
	width: 35px;
	height: 25px;
	position: absolute;
	top: 0;
	z-index: 10;
}

.social3 {
	background-color: #d91e14;
}

.social3:before {
	content: '';
	height: 1px;
	width: 100%;
	background: #d91e14;
	border-bottom: 1px solid #d91e14;
	position: absolute;
	top: 0;
	left: 0;
}

.social3:after {
	content: '';
	height: 1px;
	width: 100%;
	background: #d91e14;
	border-top: 1px solid #d91e14;
	position: absolute;
	bottom: 0;
	left: 0;
}

.social3 b {
	width: 1px;
	height: 100%;
	background: #000;
	border-left: 1px solid #d91e14;
	position: absolute;
	top: 0;
	right: 0;
}

/*底部社交-电话-动画*/
.social_nav3 span.tel {
	left: 30px;
	top: 5px;
	height: 30px;
	background-position: 3px -49px;
	animation-name: telshow;
	animation-duration: 1.0s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	-webkit-animation-name: telshow;
	-webkit-animation-duration: 1.0s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-o-animation-name: telshow;
	-o-animation-duration: 1.0s;
	-o-animation-timing-function: linear;
	-o-animation-iteration-count: infinite;
}

@keyframes telshow {
	0% {
		transform: rotate(0deg)
	}

	5% {
		transform: rotate(-13deg)
	}

	10% {
		transform: rotate(0deg)
	}

	15% {
		transform: rotate(-13deg)
	}

	20% {
		transform: rotate(0deg)
	}

	25% {
		transform: rotate(-13deg)
	}

	100% {
		transform: roate(0deg)
	}
}

@-webkit-keyframes telshow {
	0% {
		-webkit-transform: rotate(0deg)
	}

	5% {
		-webkit-transform: rotate(-13deg)
	}

	10% {
		-webkit-transform: rotate(0deg)
	}

	15% {
		-webkit-transform: rotate(-13deg)
	}

	20% {
		-webkit-transform: rotate(0deg)
	}

	25% {
		-webkit-transform: rotate(-13deg)
	}

	100% {
		-webkit-transform: roate(0deg)
	}
}

/*底部社交-微信-动画*/
.social_nav3 span.weichat {
	background-position: 6px -150px;
	background-repeat: no-repeat;
	left: 86px;
	top: 7px;
}

@keyframes xshow {
	0% {
		opacity: 0;
	}

	25% {
		opacity: 1;
	}

	50% {
		opacity: 0;
	}

	75% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

@-o-keyframes xshow {
	0% {
		opacity: 0;
	}

	25% {
		opacity: 1;
	}

	50% {
		opacity: 0;
	}

	75% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

@-webkit-keyframes xshow {
	0% {
		opacity: 0;
	}

	25% {
		opacity: 1;
	}

	50% {
		opacity: 0;
	}

	75% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

/*底部社交-微博-动画*/
.social_nav3 span.weibo {
	background-position: 1px -430px;
	background-repeat: no-repeat;
	height: 26px;
	left: 157px;
	top: 7px;
}

@keyframes xshow2 {
	0% {
		opacity: 0;
	}

	20% {
		opacity: 1;
	}

	40% {
		opacity: 0;
	}

	60% {
		opacity: 1;
	}

	80% {
		opacity: 0;
	}

	100% {
		opacity: 0;
	}
}

@-o-keyframes xshow2 {
	0% {
		opacity: 0;
	}

	25% {
		opacity: 1;
	}

	50% {
		opacity: 0;
	}

	75% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

@-webkit-keyframes xshow2 {
	0% {
		opacity: 0;
	}

	25% {
		opacity: 1;
	}

	50% {
		opacity: 0;
	}

	75% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

.social_nav3 span.talk99 {
	background-position: 1px -200px;
	background-repeat: no-repeat;
	left: 226px;
	height: 24px;
	width: 26px;
	top: 8px;
}

.social_nav3 .btn {
	display: block;
	width: 32px;
	height: 55px;
	position: absolute;
	right: 0;
	background-position: 0 -786px;
}

.social_nav3 .btn2 {
	display: block;
	width: 32px;
	height: 55px;
	position: absolute;
	right: 0;
	background-position: 0 -249px;
	display: none;
}

/*定位图片样式*/
.header .tel_bt,
.title .icon,
.sytitbg .icon,
.probox .content ul li,
.probox .content ul li ul li,
.navbg,
.brand_advance .yscontent h2,
.social_nav3 .btn,
.social_nav3 .btn2,
.social3 span,
.brand_advance .yscontent .telbg {
	background-image: url(/mobile/images/skins/SkinsBar3.png);
	background-size: 32px 889px;
}

/*底部结束*/

/*------通用部件-----*/
/*首页标题 开始*/
.m-tit {
	position: relative;
	text-indent: 10px;
	height: 38px;
	font-size: 15px;
	line-height: 38px;
}

/*首页产品导航样式*/
.m-tit .u-ico {
	position: absolute;
	right: 10px;
	top: 2px;
	width: 30px;
	height: 38px;
}

/*首页产品导航箭头样式*/
.m-tit .u-ico:before {
	content: "";
	/*配合:before这个属性，写 before的时候一定要加上去*/
	position: absolute;
	width: 12px;
	height: 12px;
	right: 5px;
	top: 12px;
	z-index: 10;
	-moz-transform: rotate(45deg);
	/*角度45度，针对火狐浏览器写的兼容*/
	-o-transform: rotate(45deg);
	/*针对欧朋浏览器写的兼容*/
	-webkit-transform: rotate(45deg);
	/*针对苹果浏览器写的兼容*/
	transform: rotate(45deg);
}

/*首页产品导航箭头css3样式*/
.m-tit .u-ico:after {
	content: "";
	/*配合:before这个属性，写 before的时候一定要加上去*/
	position: absolute;
	width: 12px;
	height: 12px;
	right: 8px;
	top: 12px;
	z-index: 10;
	-moz-transform: rotate(45deg);
	/*角度45度，针对火狐浏览器写的兼容*/
	-o-transform: rotate(45deg);
	/*针对欧朋浏览器写的兼容*/
	-webkit-transform: rotate(45deg);
	/*针对苹果浏览器写的兼容*/
	transform: rotate(45deg);
}

/*首页产品导航箭头css3样式*/

/*空白 分割样式*/
.u-empty {
	height: 18px;
}

/*空白 分割样式*/

/* 内页分页样式  */
.g-page {
	margin-bottom: 20px;
}

/* 底部间距20px*/
.g-page .u-pup,
.g-page .u-pne,
.g-page .u-sa {
	border-radius: 5px;
	display: inline-block;
	font-size: 1em;
	height: 30px;
	line-height: 30px;
	text-align: center;
	width: 25%;
}

/*上一页样式*/
.g-page p {
	width: 10%;
	display: inline-block;
}

.g-page .pager-select {
	display: inline-block;
	padding: 0 20px;
	margin: 0 10px;
	width: 10%;
	height: 30px;
	line-height: 30px;
	position: relative;
	top: 10px;
}

.g-page .page_number {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
	border-radius: 5px;
	box-shadow: 0 0 5px #333 inset;
	text-indent: -1em;
}

.g-page .page_number:before {
	width: 0;
	height: 0;
	content: "";
	position: absolute;
	border-top: 5px solid #aaa;
	border-left: 5px solid rgba(0, 0, 0, 0);
	border-right: 5px solid rgba(0, 0, 0, 0);
	left: 50%;
	margin-left: 15px;
	top: 12px;
}

.g-page .pager-select .page_number span {
	padding: 0 2px;
	font-weight: bold;
}

.g-page .select_box {
	width: 100%;
	height: 100%;
	opacity: 0;
	position: absolute;
	z-index: 0;
	left: 0;
	top: 0;
	text-align: center;
}

/* 内页分页样式  */


/*内页分享样式*/
.m-share {
	margin-bottom: 23px;
	font-size: 13px;
}

/*分享间距及文字大小*/
.m-share span {
	vertical-align: middle;
	line-height: 25px;
	float: left;
	margin: 0 10px 0 30px;
}

/*分享到样式*/
.m-share .m-ico {
	position: relative;
	width: 320px;
	margin: 0 auto;
}

/*分享外框样式*/
.m-share a {
	margin-right: 10px;
}

/*分享图标的间距*/
/*内页分享样式*/

/*公共盒子公用样式*/
.g-sbox .spe2 p a:first-child {
	border-top: 0;
}

/*首页有切换效果的样式*/
.g-sbox .m-con .u-lifo {
	display: block;
	padding: 13px 35px 0 10px;
	height: 113px;
	overflow: hidden;
	position: relative;
}

/*切换下面的列表样式*/
.g-sbox .m-con .u-lifo img {
	float: left;
	display: inline;
	margin-right: 11px;
}

/*切换下面列表图片样式*/
.g-sbox .m-con .u-lifo h3 {
	padding-right: 10px;
	line-height: 24px;
	height: 24px;
	overflow: hidden;
	white-space: nowrap;
}

/*切换下面列表标题样式*/
.g-sbox .m-con .u-lifo p {
	margin: 5px;
	font-size: 12px;
	line-height: 22px;
	height: 65px;
	overflow: hidden;
}

/*切换下面列表描述样式*/
.g-sbox .m-con .u-lifo span,
.g-bd .m-con-2 dl span {
	display: block;
	width: 9px;
	height: 16px;
	position: absolute;
	top: 57px;
	right: 3%;
}

/*切换下面列表箭头样式*/
.g-sbox .m-con .u-lifo span:before,
.g-bd .m-con-2 dl span:before,
.g-bd .m-con.z-spe dl span:before {
	content: "";
	/*配合:before这个属性，写 before的时候一定要加上去*/
	position: absolute;
	background: #aaaaaa;
	width: 11px;
	height: 11px;
	right: 0;
	top: 0;
	z-indx: 10;
	-moz-transform: rotate(45deg);
	/*角度45度，针对火狐浏览器写的兼容*/
	-o-transform: rotate(45deg);
	/*角度45度，针对欧朋浏览器写的兼容*/
	-webkit-transform: rotate(45deg);
	/*针对苹果浏览器写的兼容*/
	transform: rotate(45deg);
}

/*切换下面列表箭头css3样式*/

.g-sbox .m-con .u-lifo span:after,
.g-bd .m-con-2 dl span:after,
.g-bd .m-con.z-spe dl span:after {
	content: "";
	position: absolute;
	background: #fff;
	width: 11px;
	height: 11px;
	right: 4px;
	top: 0;
	z-indx: 11;
	-moz-transform: rotate(45deg);
	/*角度45度，针对火狐浏览器写的兼容*/
	-o-transform: rotate(45deg);
	/*针对欧朋浏览器写的兼容*/
	-webkit-transform: rotate(45deg);
	/*针对苹果浏览器写的兼容*/
	transform: rotate(45deg);
}

/*切换下面列表箭头css3样式*/
.g-sbox .m-con .s-babg:nth-child(2n) span:after,
.g-bd .m-con-2 .s-babg:nth-child(2n) span:after,
.g-bd .m-con.z-spe .s-babg:nth-child(2n) span:after {
	background: #fafafa;
}

/*切换下面列表背景颜色样式*/
.g-sbox .m-con.z-spe {
	padding: 5px;
	width: 310px;
	line-height: 22px;
}

/*首页切换公司动态列表样式*/
.g-sbox .m-con.z-spe a {
	font-size: 14px;
	height: 33px;
	display: block;
	line-height: 33px;
	text-indent: 8px;
	width: 100%;
	overflow: hidden;
}

/*首页切换公司动态列表链接样式*/
/*公共盒子公用样式*/

/*内页面包屑导航样式 开始*/
.m-btit {
	line-height: 35px;
	padding-left: 12px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	border-top: 1px solid #d9d9d9;
	box-shadow: 0 1px #fff;
	position: relative;
	background-color: #f6f6f6;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#eaeaea));
	background-image: -webkit-linear-gradient(top, #f6f6f6, #eaeaea);
	/*背景渐变，针对苹果浏览器写的兼容*/
	background-image: -moz-linear-gradient(top, #f6f6f6, #eaeaea);
	/*背景渐变，针对火狐浏览器写的兼容*/
	background-image: -o-linear-gradient(top, #f6f6f6, #eaeaea);
	/*背景渐变，针对欧朋浏览器写的兼容*/
	background-image: -ms-linear-gradient(top, #f6f6f6, #eaeaea);
	/*背景渐变，针对手机微软浏览器写的兼容*/
	background-image: linear-gradient(top, #f6f6f6, #eaeaea);
	/*背景渐变，正常的写法*/
	border-bottom: 1px solid #d9d9d9;
}

/*内页面包屑导航背景*/
.m-btit:before {
	content: "";
	/*配合:before这个属性，写 before的时候一定要加上去*/
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	border-top: 1px solid #fff;
}

/*内页面包屑导航背景上面的线条*/
.m-btit span {
	padding: 0 8px;
	position: relative;
	height: 100%;
	top: -12px;
	display: inline-block;
}

.m-btit span:before {
	content: "";
	/*配合:before这个属性，写 before的时候一定要加上去*/
	position: absolute;
	background: #7c7c7c;
	width: 8px;
	height: 8px;
	left: 2px;
	top: 3px;
	z-index: 10;
	-moz-transform: rotate(45deg);
	/*角度45度，针对火狐浏览器写的兼容*/
	-o-transform: rotate(45deg);
	/*角度45度，针对欧朋浏览器写的兼容*/
	-webkit-transform: rotate(45deg);
	/*角度45度，针对苹果浏览器写的兼容*/
	transform: rotate(45deg);
}

/*角度45度，内页面包屑箭头样式*/
.m-btit span:after {
	content: "";
	/*配合:before这个属性，写 before的时候一定要加上去*/
	position: absolute;
	width: 8px;
	height: 8px;
	left: 1px;
	top: 3px;
	z-index: 11;
	background-color: #f2f2f2;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#eeeeee));
	/*针对苹果老式浏览器写的兼容*/
	background-image: -webkit-linear-gradient(top, #f2f2f2, #eeeeee);
	/*背景渐变，针对苹果浏览器写的兼容*/
	background-image: -moz-linear-gradient(top, #f2f2f2, #eeeeee);
	/*背景渐变，针对火狐浏览器写的兼容*/
	background-image: -o-linear-gradient(top, #f2f2f2, #eeeeee);
	/*背景渐变，针对欧朋浏览器写的兼容*/
	background-image: -ms-linear-gradient(top, #f2f2f2, #eeeeee);
	/*背景渐变，针对手机微软浏览器写的兼容*/
	background-image: linear-gradient(top, #f2f2f2, #eeeeee);
	/*背景渐变，正常的写法*/
	-moz-transform: rotate(45deg);
	/*角度45度，针对火狐浏览器写的兼容*/
	-o-transform: rotate(45deg);
	/*角度45度，针对欧朋浏览器写的兼容*/
	-webkit-transform: rotate(45deg);
	/*角度45度，针对苹果浏览器写的兼容*/
	transform: rotate(45deg);
}

/*角度45度，内页面包屑箭头样式*/
/*内页面包屑导航样式 结束*/

/*通用弹出层背景遮罩*/
.max_bg div {
	opacity: 0.8;
	border-radius: 5px;
	opacity: 1;
	width: 290px;
	border-width: 5px;
	height: 46px;
	font-size: 13px;
	padding: 28px 0;
	margin: 40px auto;
	line-height: 25px;
}

.max_bg div a {
	text-decoration: underline;
	margin-right: 12px;
	line-height: 30px;
}

.max_bg {
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
}

.max_bg div {
	opacity: 0.8;
	display: none;
	border-radius: 5px;
	opacity: 1;
	width: 290px;
	border-width: 5px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -56px 0 0 -150px;
	height: 46px;
	font-size: 13px;
	padding: 28px 0;
	z-index: 101
}

.max_bg div a {
	text-decoration: underline;
	margin-right: 12px;
	line-height: 30px;
}

.max_bg .right {
	line-height: 25px;
	background-position: 17px -1351px;
	text-align: center;
}

.max_bg .wrong {
	background-position: 17px -1426px;
}

.max_bg .contapic_bg {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	background: #000;
	left: 0;
	top: 0;
	opacity: 0.7;
	filter: alpha(opacity=70);
	z-index: 1
}

/*通用弹出层背景遮罩*/

/*------------------*/

/* -- 内页产品导肮 -- */
.g-prn .m-con {
	line-height: 40px;
	margin: 5px 12px 10px 12px;
	font-size: 14px;
}

.g-prn .m-con p:first-child {
	border-top: 0;
}

.g-prn .m-con p:last-child {
	border-bottom: 0;
}

.g-prn .m-con p {
	height: 32px;
	line-height: 32px;
	overflow: hidden;
}

.g-prn .m-con a {
	padding: 0 8px;
	font-size: 14px;
	white-space: nowrap;
}

/*404页面*/
.erro {
	padding-bottom: 40px;
}

.erro .icon_404 {
	padding: 20px 0 10px 0;
}

.erro p.en {
	font-size: 24px;
	margin: 10px 0 15px 0;
	text-align: center;
	line-height: 35px;
}

.erro p.cn {
	font-size: 13px;
	width: 300px;
	padding-left: 20px;
	line-height: 26px;
	margin: 10px auto;
}

.erro p a {
	font-size: 13px;
}

/*404页面*/

/*-------CSS3特效集合--------*/
@keyframes xshow {
	0% {
		opacity: 0;
	}

	25% {
		opacity: 1;
	}

	50% {
		opacity: 0;
	}

	75% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

@-webkit-keyframes xshow {
	0% {
		opacity: 0;
	}

	25% {
		opacity: 1;
	}

	50% {
		opacity: 0;
	}

	75% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

@keyframes xshow2 {
	0% {
		opacity: 0;
	}

	20% {
		opacity: 1;
	}

	40% {
		opacity: 0;
	}

	60% {
		opacity: 1;
	}

	80% {
		opacity: 0;
	}

	100% {
		opacity: 0;
	}
}

@-webkit-keyframes xshow2 {
	0% {
		opacity: 0;
	}

	25% {
		opacity: 1;
	}

	50% {
		opacity: 0;
	}

	75% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

@-webkit-keyframes buttonHover {
	0% {
		box-shadow: 0 0 5px #808080;
	}

	50% {
		box-shadow: 0 0 12px #808080;
	}

	100% {
		box-shadow: 0 0 5px #808080;
	}
}

@keyframes buttonHover {
	0% {
		box-shadow: 0 0 5px #808080;
	}

	50% {
		box-shadow: 0 0 12px #808080;
	}

	100% {
		box-shadow: 0 0 5px #808080;
	}
}

/* 夜间模式  */
.nightMode {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	width: 100%;
	height: 150%;
	background: #000;
	opacity: 0.0;
	display: none;
	pointer-events: none;
}

/* -- 定位导航 -- */
.u-mbg {
	height: 100%;
	width: 100%;
	background: #000;
	-moz-opacity: 0.6;
	-webkit-opacity: 0.6;
	opacity: 0.6;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 555;
	display: none;
}

.u-dwnav {
	position: fixed;
	bottom: 30px;
	left: 30px;
	z-index: 666;
	padding: 15px;
}

.u-dwnav .ico {
	width: 40px;
	height: 40px;
	background: #652C7F;
	border-radius: 25px;
	border: 4px solid #fff;
	-moz-box-shadow: 0 0 0 2px #ececec;
	-webkit-box-shadow: 0 0 0 2px #ececec;
	box-shadow: 0 0 0 2px #ececec;
}

.u-dwnav .ico.z-gray {
	background: #808080;
}

.u-dwnav .ico p {
	padding: 10px;
	width: 30px;
}

.u-dwnav .ico i {
	width: 5px;
	height: 5px;
	background: #fff;
	border-bottom: 1px solid #13322f;
	display: block;
	float: left;
	margin-right: 3px;
	margin-bottom: 2px;
}

/*定位导航弹出*/
.u-popup {
	width: 155px;
	height: 155px;
	border-radius: 85px;
	position: fixed;
	bottom: 100px;
	left: 80px;
	background: #eaeaea;
	border: 6px solid #f2f2f2;
	box-shadow: inset 0 3px 3px #babcbb;
	z-index: 666;
	display: none;
}

.u-popup .midline {
	width: 150px;
	height: 155px;
	background-size: 100%;
	padding-left: 5px;
}

.u-popup .midline a {
	display: inline-block;
	text-align: center;
	width: 75px;
	float: left;
	height: 40px;
	padding-top: 25px;
	font-size: 10px;
}

.g-se {
	padding: 15px 10px;
	position: relative;
	z-index: 9;
}

/*搜索布局*/
.g-se .m-ipt {
	margin-right: 43px;
}

.g-se .u-glass {
	position: absolute;
	right: 10px;
	top: 15px;
	width: 42px;
	height: 30px;
	background: transparent;
	z-index: 888;
}

.g-se .u-bt {
	width: 42px;
	height: 30px;
	float: right;
	border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	position: relative;
}

.g-se .u-bt:before {
	content: '';
	display: block;
	width: 12px;
	height: 12px;
	border-radius: 17px;
	position: absolute;
	right: 14px;
	top: 5px;
	z-index: 99;
}

/*搜索右边的图标css3样式*/
.g-se .u-bt:after {
	content: '';
	display: block;
	width: 4px;
	height: 10px;
	border-radius: 5px;
	border: 0;
	position: absolute;
	right: 12px;
	top: 16px;
	z-index: 99;
	-webkit-transform: rotate(-52deg);
	-o-transform: rotate(-52deg);
	-ms-transform: rotate(-52deg);
	transform: rotate(-52deg);
}

/*搜索右边的图标css3样式*/
.g-se .u-in {
	float: right;
	position: absolute;
	z-index: 100;
	right: 10px;
	top: 15px;
	width: 42px;
	height: 30px;
}

.g-se .u-key {
	width: 100%;
	height: 14px;
	padding: 7px 0;
	line-height: 14px;
	border-right: 0;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
	-webkit-border-top-left-radius: 5px;
	/*圆角，针对苹果浏览器写的兼容*/
	-webkit-border-bottom-left-radius: 5px;
	/*圆角，针对苹果浏览器写的兼容*/
	-webkit-border-top-right-radius: 0;
	/*圆角，针对苹果浏览器写的兼容*/
	-webkit-border-bottom-right-radius: 0;
	/*圆角，针对苹果浏览器写的兼容*/
	text-indent: 15px;
	float: left;
}

/*搜索中的请输入关键词样式*/


/*----------------------------------------------------------------------------------------------------------------------------*/
/*--------------------做单时把下面的头部和底部样式删除，换成自己写的样式，样式命名按规范命名----------------------------------*/
/*----------------------------------------------------------------------------------------------------------------------------*/
.f_cb:after,
.f_cbli li:after {
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
	overflow: hidden;
	content: ".";
}

.f_cb,
.f_cbli li {
	zoom: 1;
}

.f_fl {
	float: left;
}

.f_fr {
	float: right;
}

.f_pr {
	position: relative;
}

.f_pa {
	position: absolute;
}

.f_csp {
	cursor: pointer;
}

.f_oh {
	overflow: hidden;
}

.f_fs1 {
	font-size: 12px;
}

.f_fs2 {
	font-size: 13px;
}

.f_fs3 {
	font-size: 14px;
}

.f_fa {
	font-family: Arial, Helvetica, sans-serif;
}

.f_cs1,
.f_cs1 a {
	color: #4cab0d;
}

.f_cs2,
.f_cs2 a {
	color: #e60012;
}

.f_cs3,
.f_cs3 a {
	color: #343434;
}

.f_cs4 {
	color: #fff;
}

.f_wb {
	font-weight: bold;
}

.f_fwn {
	font-weight: normal;
}

.f_tal {
	text-align: left;
}

.f_tac {
	text-align: center;
}

.f_tar {
	text-align: right;
}

.f_db {
	display: block;
}

.f_mt10 {
	margin-top: 10px;
}


/*头部开始*/
.g-hd {
	background: #fff;
	height: 4.5rem;
	box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.2);
}

/*头部整体布局样式*/
.m-nav {
	width: 100vw;
	height: 4.5rem;
	padding: 0 4vw;
	padding-right: 14vw;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.m-nav .m-logo {
	width: 3.25rem;
	height: auto;
	margin-right: .2rem;
}

.m-nav .m-logo img {
	display: block;
	width: 100%;
	height: auto;
}

.m-nav .m-right {
	display: flex;
	align-items: center;
}

.m-nav .m-right span {
	display: block;
	font-size: 1rem;
	line-height: 1;
}

.m-nav .m-right span a {
	padding: 0 0.8rem;
	color: #1c1c1c;
}

.menu {
	position: absolute;
	top: 1.3rem;
	right: 4vw;
	width: 1.8rem;
	height: 1.8rem;
	margin-left: 1.4rem;
	z-index: 99;
}

.menu i {
	position: absolute;
	display: block;
	top: 0.75rem;
	left: 0;
	width: 1.6rem;
	height: .25rem;
	border-radius: .15rem;
	background: #6cb000;
	opacity: 1;
}

.menu::before,
.menu::after {
	position: absolute;
	display: block;
	content: "";
	top: .25rem;
	left: 0;
	width: 1.6rem;
	height: .25rem;
	border-radius: .15rem;
	background: #6cb000;
	transition: all ease .4s;
}

.menu::after {
	top: 1.3rem;
}

.menu.active i {
	opacity: 0;
}

.menu.active::before {
	top: .7rem;
	transform: rotate(45deg);
}

.menu.active::after {
	top: .7rem;
	transform: rotate(-45deg);
}


#menu {
	position: absolute;
	width: 100vw;
	height: 100vh;
	z-index: 6;
	overflow: hidden;
	display: none;
}

.box-yer {
	position: absolute;
	right: -16%;
	top: -16%;
	width: 0%;
	height: 0%;
	opacity: 1;
	transform: scale(2);
	background: #ddd;
	border-radius: 50%;
	transition: all ease 1s;
	z-index: 2;
}

.box-yer.active {
	opacity: 1;
	width: 100vw;
	height: 100vh;
	transform: scale(3);
}


#menu ul {
	padding: 0 5vw;
}

#menu ul li {
	height:4.5rem;
	border-bottom: .05rem solid #ededed;
}

#menu ul li a {
	position: relative;
	display: flex;
	align-items: center;
	line-height: 4.5rem;
	font-size: 1.1rem;
	color: #333;
}

#menu ul li a img {
	display: block;
	width: 1.7rem;
	height: 1.7rem;
	margin-right: 1.2rem;
}
#menu ul li a::before {
	position: absolute;
	display: block;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	content: "";
	width: .75rem;
	height: 1.1rem;
	background: url(../Images/Common/nav_ri.png) no-repeat center top;
	background-size: 100% auto;
}



/*底部开始*/
.g-ft {
	position: relative;
	padding: 1rem 0 8rem 0;
	background: #fff;
}

.g-ft .top a {
	display: block;
	width: 93.75%;
	margin: 0 auto;
	height: 3rem;
	line-height: 3rem;
	border: 0.1rem solid #434343;
	border-radius: 0.5rem;
	font-size: 1.2rem;
	color: #434343;
	text-align: center;
}

.g-ft .top img {
	margin: -0.2rem 0 0 1rem;
	vertical-align: middle;
	width: 1.3rem;
	height: auto;
}

.g-ft .f-dz {
	padding-top: 1.1rem;
	text-align: center;
}

.g-ft .f-dz p {
	font-size: 1.2rem;
	color: #282828;
}

.g_fnva {
	position: fixed;
	z-index: 100;
	bottom: 0;
	width: 100%;
	max-width: 640px;
	min-width: 320px;
	height: 4.3rem;
	background: #6cb000;
}

.m-f01 li {
	position: relative;
	float: left;
	width: 20%;
	text-align: center;
	height: 4.3rem;
}

.m-f01 li:nth-child(3) img {
	margin-top: -1.3rem;
	width: 2.9rem;
	margin-bottom: 0.7rem;
	height: auto;
}

.m-f01 li a>img {
	width: 1.8rem;
	margin: 0.5rem 0 0;
	border: 0;
}

.m-f01 li span {
	display: block;
	line-height: 1;
}

.m-f01 li a {
	display: block;
	font-size: 1rem;
	color: #fff;
}


.show-code{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 6;
}
.wx-img{
	width: 10rem;
	height: auto;
}
.wx-img img {
	display: block;
	width: 100%;
	height: auto;
}